Subject: Re: [Catalina-22] [gear] Instrument boom

From: "Ken G. Brown" <[email-masked]>
Date: Wed, 16 May 2007 10:22:33 -0600

I was looking at flat panel tv mounting devices and thought certain 
of those might work well.
I am not at home right now so I do not have links handy but googling 
should bring some up. Something like this, but there are lots of 
different ones:
<http://www.amazon.com/OmniMount-Cantilever-TV-Mount-Pounds/dp/B00009X3RN>

Ken Brown

>Last year I installed my Humminbird GPS on the starboard cockpit 
>bulkhead where the old Signet Marine depth/speed meter used to be. I 
>found however that this prevents comfortably leaning up against the 
>bulkhead, which I consider one of the C22s best features.
>
>So I would like to put in on a boom inside the cabin so that it can 
>just swing out into the companionway during sailing and swing back 
>inside when not in use.
>
>Has anyone installed an instrument boom like this? What did you use?
>
>I've considered building something out of aluminum angle but I'd 
>hate to come up with something twinky, fragile or wobbly, I'm not 
>much of an engineer.
>
>Thanks
>
>Bob Moss
>
>"Aerie", #13608
>
>Spokane, WA

---

From: "John Sheasby" <[email-masked]>
Date: Wed, 16 May 2007 16:17:18 -0500

Here is a link to Tiger Direct. They have a lot of mounts that could work
for you.

http://www.tigerdirect.com/indexus.asp?SRCCODE=WEBOVETD&CMP=KNC-OVERTURE 

Survivor 2
Hull - 3064
# CTY030640474
Lake Winnebago/Wisc.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Ken G. Brown
Sent: Wednesday, May 16, 2007 11:23 AM
To: [email-masked]
Subject: Re: [Catalina-22] [gear] Instrument boom

I was looking at flat panel tv mounting devices and thought certain of those
might work well.
I am not at home right now so I do not have links handy but googling should
bring some up. Something like this, but there are lots of different ones:
<http://www.amazon.com/OmniMount-Cantilever-TV-Mount-Pounds/dp/B00009X3RN>

Ken Brown

>I've considered building something out of aluminum angle but I'd hate 
>to come up with something twinky, fragile or wobbly, I'm not much of an 
>engineer.
>
>Thanks
>
>Bob Moss
>
>"Aerie", #13608
>
>Spokane, WA